## jabref-plugin-oo 0.7.4+ds

=== debian/changelog ===
jabref-plugin-oo (0.7.4+ds-4) unstable; urgency=low

  * debian/control: add Vcs-* fields.
  * Apply patch by Rene Engelhard: update for LibreOffice and new jar
    location. Thanks a lot! Closes: #609709

 -- gregor herrmann <gregoa@debian.org>  Tue, 08 Feb 2011 13:41:13 +0100

jabref-plugin-oo (0.7.4+ds-3) unstable; urgency=low

  * debian-libs.patch: add antlr3-runtime.jar to classpath
    (closes: #591108).
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Aug 2010 21:16:38 -0400

jabref-plugin-oo (0.7.4+ds-2) unstable; urgency=low

  * Remove quilt stuff, not necessary anymore after the switch to source
    format "3.0 (quilt)".

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 May 2010 16:51:01 +0200

jabref-plugin-oo (0.7.4+ds-1) unstable; urgency=low

  * New upstream release.
  * debian/jabref-plugin-oo.docs: the HTML documentation was renamed.
  * Refresh debian-libs.patch.
  * Adjust filename in debian/jabref-plugin-oo.{install,links}.
  * Convert to source format 3.0 (quilt).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 May 2010 17:53:42 +0200

jabref-plugin-oo (0.7.3+ds-1) unstable; urgency=low

  * Initial release (closes: #573749).

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Mar 2010 21:51:36 +0100
