=== debian/control ===
Source: jabref-plugin-oo
Section: java
Priority: extra
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 7.3.7), ant
Build-Depends-Indep: default-jdk, jabref (>= 2.4),
 libreoffice-java-common, ure
Standards-Version: 3.9.1
Homepage: http://jabref.sourceforge.net/OOPlugin-jabref.php
Vcs-Svn: http://svn.toastfreeware.priv.at/debian/jabref-plugin-oo/trunk/
Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/jabref-plugin-oo/trunk/

Package: jabref-plugin-oo
Architecture: all
Depends: ${misc:Depends}, jabref (>= 2.6~beta3), libreoffice-writer | openoffice.org-writer,
 libreoffice-java-common | openoffice.org-java-common
Enhances: jabref
Description: LibreOffice plugin for JabRef
 This plugin offers an interface for inserting citations and formatting a
 Bibliography in an OpenDocument text document from JabRef.
