=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_build:
	JAVA_HOME=/usr/lib/jvm/default-java ANT_OPTS=-D"file.encoding=UTF-8" \
		dh_auto_build

override_dh_installexamples:
	dh_installexamples
	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*

get-orig-source:
	# we use the "--repack" here until svn-upgrade can handle .tar.bz2
	uscan --verbose --force --rename --repack
