=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds// \
	http://jabref.sourceforge.net/OOPlugin-jabref.php plugins/JabRef-oo-([\d.]+)-src.zip$ \
	debian sh debian/repack.stub
