## jabref-plugin-oo 0.9+ds

=== debian/changelog ===
jabref-plugin-oo (0.9+ds-1ubuntu1) precise; urgency=low

  * libreoffice_35.patch: Adjust path to libreoffice3.5.0 class files.
    (LP: #935189)

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 25 Feb 2012 21:56:16 +0100

jabref-plugin-oo (0.9+ds-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/jabref-plugin-oo.docs, the HTML documentation is not
    included in the upstream zip file anymore (but is still available at
    http://jabref.sourceforge.net/OOPlugin-jabref.php).
    Also remove corresponding override in debian/rules.
  * Adjust filenames in debian/jabref-plugin-oo.{install,links}.
  * Refresh patch.

 -- gregor herrmann <gregoa@debian.org>  Tue, 29 Mar 2011 18:37:57 +0200

jabref-plugin-oo (0.8+ds-1) unstable; urgency=low

  * New upstream release.
  * Update debian/jabref-plugin-oo.docs, OOPlugin.html is now called
    OOPlugin-jabref.php; rename it in debian/rules.
  * Adjust filenames in debian/jabref-plugin-oo.{install,links}.
  * Refresh patch.
  * Update years of packaging copyright.
  * Switch to debhelper 8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 09 Mar 2011 20:59:07 +0100
