=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: jabref-plugin-oo
 Section: java
 Priority: extra
-Maintainer: gregor herrmann <gregoa@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: gregor herrmann <gregoa@debian.org>
 Uploaders: tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 7.3.7), ant
+Build-Depends: debhelper (>= 8), ant
 Build-Depends-Indep: default-jdk, jabref (>= 2.4),
  libreoffice-java-common, ure
 Standards-Version: 3.9.1
