=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,4 @@
 	chmod -x $(TMP)/usr/share/doc/$(PACKAGE)/examples/*
 
 get-orig-source:
-	# we use the "--repack" here until svn-upgrade can handle .tar.bz2
 	uscan --verbose --force --rename --repack
